# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.youtube
Class YtIncomplete

    java.lang.Object
      com.google.gdata.data.AbstractExtension
          com.google.gdata.data.youtube.YtIncomplete

All Implemented Interfaces:
  Extension

    public class YtIncomplete

extends AbstractExtension

Object representation of `app:control/yt:incomplete`, which describes the publication state of an entry.

Nested Class Summary

Nested classes/interfaces inherited from class com.google.gdata.data.AbstractExtension
`AbstractExtension.AttributesHandler`

Field Summary

Fields inherited from class com.google.gdata.data.AbstractExtension
`localName, namespace`

Constructor Summary
`YtIncomplete()` Creates an empty incomplete tag.

Method Summary

Methods inherited from class com.google.gdata.data.AbstractExtension
`consumeAttributes, disableStrictValidation, enableStrictValidation, eq, generate, generate, generateAttributes, getExtensionLocalName, getExtensionNamespace, getHandler, isImmutable, isStrictValidation, putAttributes, sameClassAs, setImmutable, throwExceptionForMissingAttribute, throwExceptionIfImmutable, validate`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### YtIncomplete

    public YtIncomplete()

  Creates an empty incomplete tag.